body {
	background:#050100 url("images/bg_page.png") repeat-x;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#39261E;
	margin:0 0 20px 0;
}
#header {
	margin:0 auto;
	width:900px;
	height:220px;
	background:url("images/bg_header.png");
	position:relative;
}
#header #vote {
 	position:absolute;
	top:20px;
	right:20px;
}
#header #weddinggallery {
 	position:absolute;
	top:62px;
	right:20px;
}

#header #navbar {
	position:absolute;
	top:142px;
	left:50px;
	width:800px;
	height:85px;
	z-index:999;
}
#header #navbar img{
	float:left;
}
#content {
	margin:0 auto;
	width:900px;
	background:#DAEEEC url("images/bg_content_tile.png") repeat-y;
	position:relative;
}
#head {
	position:absolute;
	top:17px;
	left:258px;
	width:205px;
	height:38px;
}
#content_content {
	background:url("images/bg_content.png") no-repeat;
	padding:55px 0 35px 20px;
}
#menu {
	float:left;
	width:200px;
}
#main {
	width:614px;
	margin-left:213px;
}
#footer {
	margin:0 auto;
	width:900px;
	height:201px;
	background:url("images/bg_footer.png");
	position:relative;
}
#footer #where{
	position:absolute;
	top:80px;
	left:178px;
}	
#footer #where_link{
	position:absolute;
	top:129px;
	left:178px;
}	
#footer #bookings{
	position:absolute;
	top:80px;
	left:400px;
}	
#footer #bookings_link{
	position:absolute;
	top:129px;
	left:400px;
}	
#footer #links{
	position:absolute;
	top:179px;
	left:50px;
}	
#footer #list{
	position:absolute;
	top:0px;
	left:753px;
	display:block;
	background:url("images/footer_list.png") no-repeat;
	width:96px;
	height:77px;
}	

/* home */
#home {
	margin:0 auto;
	width:900px;
	height:660px;
	background:url("images/bg_home.png") no-repeat;
	position:relative;
}
#home #pics {
	position:absolute;
	left:20px;
	top:79px;
	width:860px;
	height:251px;
	overflow:hidden;
}
#home #list{
	position:absolute;
	top:330px;
	left:752px;
	display:block;
	background:url("images/footer_list.png") no-repeat;
	width:96px;
	height:77px;
}	
#home #submit{
	position:absolute;
	top:592px;
	left:455px;
	display:block;
	background:url("images/bg_submit.png") no-repeat;
	width:90px;
	height:35px;
}	
#home #where{
	position:absolute;
	top:425px;
	left:50px;
}	
#home #where_link{
	position:absolute;
	top:481px;
	left:50px;
}	
#home #bookings{
	position:absolute;
	top:510px;
	left:50px;
}	
#home #checkusout{
	position:absolute;
	top:554px;
	left:50px;
}	
#home #links{
	position:absolute;
	top:637px;
	left:50px;
}	
#home #accolades{
	position:absolute;
	top:354px;
	left:270px;
	width:440px;
}	
#home #accolades_link{
	position:absolute;
	top:354px;
	left:585px;
}	
#home #contactus{
	position:absolute;
	top:425px;
	left:270px;
	width:275px;
}	
#home #contactus #name,
#home #contactus #email,
#home #contactus #message {
	width:203px;
	height:15px;
	border-top:1px solid #43332D;
	border-right:1px solid #DDB98A;
	border-bottom:1px solid #DDB98A;
	border-left:1px solid #43332D;
}
#home #contactus #message {
	height:40px;
}
#home #latestnews{
	position:absolute;
	top:425px;
	left:581px;
	width:275px;
}	
#home #latestnews ul{
	margin-top:15px;
	width:255px;
	height:110px;
}	
#home #news_link{
	position:absolute;
	top:585px;
	left:585px;
}	
#home #events_link{
	position:absolute;
	top:585px;
	left:690px;
}	

/* NORMAL STUFF */
#content h2 {
	font-family:georgia,times,serif;
	font-size:21px;
	margin:20px 0 16px 25px;
	color:#39261E;
	font-weight:bold;
	text-transform:lowercase;
	font-style:italic;
}
#content h4 {
	font-family:georgia,times,serif;
	font-size:16px;
	margin:0 0 16px 0;
	color:#39261E;
	font-weight:normal;
	line-height:120%;
}
#content p,
#content ul,
#content ol{
	margin:0 0 16px 25px;
}
#content p {
	line-height:120%;
}
#content a {
	color:#006D75;
	text-decoration:underline;
}
#content b,
#content strong{
	font-weight:bold;
}
#content i,
#content em{
	font-style: italic;
}
#content input,
#content textarea {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
#content ul {
	margin:0 0 16px 25px;
	list-style:disc;
}
#content ul li{
	margin:0 0 5px 1.4em;
}


/* sitemap */
#content span.sitemap ul {
	margin:0 0 16px 25px;
	list-style:none;
}
#content span.sitemap ul li{
	list-style:none;
	margin:0 0 5px 0;
}
#content span.sitemap ul li a{
	color:#000;
	text-decoration:none;
}
#content span.sitemap ul li ul{
	margin:5px 0 0 15px;
}

/* news, events, children */
#content span.news ul li,
#content span.events ul li,
#content span.children ul li{
	list-style:none;
	margin:0 0 15px 0;
}
#content span.news ul li div.date,
#content span.events ul li div.date{
	margin:3px 0 0 0;
	color:#666;
	font-size:90%;
}

/* menu code */
#menu ul{
	padding:8px 0 0 0;
	margin:0 0 10px 0;
	list-style:none;
	width:200px;
	border-top:3px solid #43332D;
	border-right:1px solid #43332D;
	border-bottom:3px solid #43332D;
	border-left:1px solid #43332D;
	background:#59463E url("images/bg_menu.png") no-repeat;
}
#menu ul li{
}
#menu ul li a{
	display:block;
	color:#ABADAC;
	text-decoration:none;
	font-family:georgia,times,serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	text-transform:lowercase;
	line-height:100%;
	margin:0 0 4px 0;
	padding:7px 0 9px 12px;
	background:url("images/menu_li_f1.png") no-repeat;
}
#menu ul li a:hover{
	color:#fff;
}
#menu ul li a.active{
	color:#fff;
	background:url("images/menu_li_f3.png") no-repeat;
}

/* footer bits */
#list p,
#submit p{
	text-align:center;
	margin:14px 0 0 0;
}	
#list a,
#submit a{
	color:#4D3D34;
	text-decoration:none;
	font-family:georgia,times,serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}	
#list a:hover,
#submit a:hover {
	color:#fff;
}	
#footer h4,
#home h4{
	font-family:georgia,times,serif;
	font-size:14px;
	font-style:italic;
	font-weight:bold;
	color:#43332C;
	line-height:120%;
	margin-bottom:3px;
}
#home th{
	font-family:georgia,times,serif;
	font-size:12px;
	font-style:italic;
	font-weight:bold;
	color:#43332C;
	line-height:100%;
	width:67px;
	vertical-align:top;
	padding:6px 0 0 0;
}
#home td{
	padding:4px 0 0 0;
}
#footer p,
#home p{
	color:#E7E7E7;
	line-height:120%;
}
#links p,
#links a{
	color:#C5B8B2;
}
#links a:hover{
	color:#fff;
}
#bookings span{
	font-family:georgia,times,serif;
	font-size:14px;
	font-weight:bold;
}
#where_link a,
#bookings_link a,
#accolades_link a,
#news_link a,
#events_link a{
	color:#77F6FF;
	background:url("images/footer_arrow.png") no-repeat 0 1px;
	line-height:120%;
	padding:0 0 0 20px;
}
#where_link a:hover,
#bookings_link a:hover,
#accolades_link a:hover,
#news_link a:hover,
#events_link a:hover{
	color:#43332C;
	background:url("images/footer_arrow_f2.png") no-repeat 0 1px;
}
#home #latestnews ul li p{
	color:#fff;
	line-height:120%;
}
#home #latestnews ul li a,
#contactus a {
	color:#77F6FF;
	line-height:120%;
}
#home #latestnews ul li a:hover,
#contactus a:hover {
	color:#43332C;
}
#accolades p,
#accolades span{
	color:#43332C;
	line-height:120%;
}
#accolades span{
	color:#77F6FF;
}
div.messagebox{
	border:2px solid #fff;
	background:#AFDCE1;
	padding:20px;
	margin:0 0 20px 0;
	font-size:14px;
	font-weight:bold;
}
div.relatedimages a img{
	border:2px solid #fff;
	float:left;
	margin:0 0 15px 15px;
}

/* navbar hovers */
#navbar #nav01 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_home_f1.png");
	float:left;
}
#navbar #nav01 a:hover{
	background:url("images/nav_home_f2.png");
}
#navbar #nav01 a.f3{
	background:url("images/nav_home_f3.png");
}
#navbar #nav01 a span{
	display:none;
}
#navbar #nav02 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_chill_f1.png");
	float:left;
}
#navbar #nav02 a:hover{
	background:url("images/nav_chill_f2.png");
}
#navbar #nav02 a.f3{
	background:url("images/nav_chill_f3.png");
}
#navbar #nav02 a span{
	display:none;
}
#navbar #nav03 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_food_f1.png");
	float:left;
}
#navbar #nav03 a:hover{
	background:url("images/nav_food_f2.png");
}
#navbar #nav03 a.f3{
	background:url("images/nav_food_f3.png");
}
#navbar #nav03 a span{
	display:none;
}
#navbar #nav04 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_wine_f1.png");
	float:left;
}
#navbar #nav04 a:hover{
	background:url("images/nav_wine_f2.png");
}
#navbar #nav04 a.f3{
	background:url("images/nav_wine_f3.png");
}
#navbar #nav04 a span{
	display:none;
}
#navbar #nav05 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_news_f1.png");
	float:left;
}
#navbar #nav05 a:hover{
	background:url("images/nav_news_f2.png");
}
#navbar #nav05 a.f3{
	background:url("images/nav_news_f3.png");
}
#navbar #nav05 a span{
	display:none;
}
#navbar #nav06 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_events_f1.png");
	float:left;
}
#navbar #nav06 a:hover{
	background:url("images/nav_events_f2.png");
}
#navbar #nav06 a.f3{
	background:url("images/nav_events_f3.png");
}
#navbar #nav06 a span{
	display:none;
}
#navbar #nav07 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_bookings_f1.png");
	float:left;
}
#navbar #nav07 a:hover{
	background:url("images/nav_bookings_f2.png");
}
#navbar #nav07 a.f3{
	background:url("images/nav_bookings_f3.png");
}
#navbar #nav07 a span{
	display:none;
}
#navbar #nav08 a{
	display:block;
	width:100px;
	height:85px;
	background:url("images/nav_contactus_f1.png");
	float:left;
}
#navbar #nav08 a:hover{
	background:url("images/nav_contactus_f2.png");
}
#navbar #nav08 a.f3{
	background:url("images/nav_contactus_f3.png");
}
#navbar #nav08 a span{
	display:none;
}
